.full {
	display: block;
	width: 100% !important;
	height: auto;
}

.left {
	float: left;
	clear: left;
	margin:0 2% 2% 0;
}

.right {
	float: right;
	clear: right;
    margin:0 0 2% 2%;
}

.cleared {
	clear: both;
}

    .cleared:before,
    .cleared:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }

